/* Style pour les emails envoyés */
body {
    font-size: 0.8em
    }
#site {
    width: 749px
    }
#tete {
    padding: 0
    }
#corps {
    width: auto;
    overflow: visible;
    background: none
    }
#contenu_email, #contenu_email#preview {
    float: none;
    width: auto;
    padding: 0
    }
#contenu_email {
    background: #eaf5fb url(../images/background/bkg_contenu_email.jpg) no-repeat scroll left top;
    padding: 1em
    }
#copyright {
    text-align: center;
    padding: 0
    }
#bandeau_email {
    width: auto;
    background: transparent url(../images/background/bkg_bandeau_email.jpg) no-repeat scroll left top;
    height: 149px
    }
#tete .date {
    float: none
    }
#logo {
    float: none
    }
div.cnil {
    margin: 0 auto;
    font-size: 0.9em
    }
table {
    width: 100%;
    font-size: 1em
    }
#contenu_email table.email {
    background-image: none !important
    }
#contenu_email h1 {
    margin: 0 0 2em 0;
    padding-top: 1em;
    background: url(../images/background/bkg_h1.gif) no-repeat scroll left 22px
    }
td, th {
    font-size: 100%;
    padding: 0.2em
    }
th.label {
    text-align: right;
    background: #343232
    }
dt {
    font-weight: bold
    }
#copyright_email {
    font-size: 90%;
    text-align: center;
    background: #eaf5fb;
    border-bottom: solid 10px #fff
    }